SMA.Tools4.Client.DataSource 4.6.0.2

SMA.Tools4.Client.DataSource(Core Libraries) requires DevArt v2

Install-Package SMA.Tools4.Client.DataSource -Version 4.6.0.2
dotnet add package SMA.Tools4.Client.DataSource --version 4.6.0.2
<PackageReference Include="SMA.Tools4.Client.DataSource" Version="4.6.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SMA.Tools4.Client.DataSource --version 4.6.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: SMA.Tools4.Client.DataSource, 4.6.0.2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install SMA.Tools4.Client.DataSource as a Cake Addin
#addin nuget:?package=SMA.Tools4.Client.DataSource&version=4.6.0.2

// Install SMA.Tools4.Client.DataSource as a Cake Tool
#tool nuget:?package=SMA.Tools4.Client.DataSource&version=4.6.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (6)

Showing the top 5 NuGet packages that depend on SMA.Tools4.Client.DataSource:

Package Downloads
SMA.Tools4.Client.CoreForms
SMA.Tools4.Client.CoreForms(Core Libraries) requires DevExpress v15.1, Syncfusion v4.0.30319
SMA.Tools4.Client.MdiForms
SMA.Tools4.Client.MdiForms(Core Libraries) requires DevExpress v15.1
SMA.Tools4.Client.CoreWpf
SMA.Tools4.Client.CoreWpf(Core Libraries) requires DevExpress v15.1
SMA.Tools4.Client.SdiForms
SMA.Tools4.Client.SdiForms(Core Libraries) requires DevExpress v15.1
SMA.Tools4.Client.CoreWeb
SMA.Tools4.Client.CoreWeb(Core Libraries)

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.6.0.2 1,076 4/16/2016
4.6.0.1 851 10/29/2015
4.6.0 890 10/21/2015
4.4.83 842 10/21/2015
4.4.82 845 10/20/2015
4.4.81 556 10/14/2015
4.4.80 983 10/2/2015
4.4.77 1,155 8/26/2015